<!doctype html>
<html class="no-js" lang="en">
    <head>
        <meta charset="utf-8">
        <title>hw-8</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="css/main.css">
        <link rel="stylesheet" type="text/css" href="slick/slick.css"/>
        <link rel="stylesheet" type="text/css" href="slick/slick-theme.css"/>
    </head>
    <body>
        <div class="container">
            <header>
                <div class="logo-text">
                    <img class="logo-img" src="./img/icons/Mac-Outlet-Logo-one-color.png" alt="logo">
                    <div>
                        <img id="myBtn" class="img-cart" src="./img/icons/cart.svg" alt="cart">
                        <div class="product-count"></div>
                    </div>
                </div>
                <div id="modalCart" class="modal-cart">
                    <div class="modal-content-cart">
                        <div class="modal-content-block">
                            <span class="cart-close">&times;</span>
                            <div class="cart-title">
                                <h3>Shopping Cart</h3>
                                <p>Checkout is almost done!</p>
                            </div>
                            <div class="cart-products" id="cart-products"></div>
                            <div class="cart-products-total" id="cart-products-total"></div>
                        </div>
                    </div>
                </div>
                <div class="main__sliders">
                    <div class="slide">
                        <div class="slide">
                            <div class="img-back">
                                <img src="./img/banners/iphone_12_banner.jpg" alt="slide">
                                <div class="slide__title">
                                    <div>
                                        <h1>Iphone 12</h1>
                                    </div>
                                    <div>
                                        <button data-product-id="16" class="button-holder">Add to cart</button>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="slide">
                        <div class="slide">
                            <div class="img-back">
                                <img src="./img/banners/airpods_pro_banner.png" alt="slide">
                                <div class="slide__title">
                                    <div>
                                        <h1>AirPods pro</h1>
                                    </div>
                                    <div>
                                        <button data-product-id="32" class="button-holder">Add to cart</button>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="slide">
                        <div class="slide">
                            <div class="img-back">
                                <img src="./img/banners/mac_book_banner.jpg" alt="slide">
                                <div class="slide__title">
                                    <div>
                                        <h1>Mac Book</h1>
                                    </div>
                                    <div>
                                        <button data-product-id="1" class="button-holder">Add to cart</button>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </header>
            <form>
                <div class="form-search">
                    <img class="setting" src="img/icons/settings.svg" alt="setting">
                    <input type="search" id="mySearch" name="q" placeholder="Search the site...">
                </div>
            </form>
            <main class="main">
                <div class="menu__filter"></div>
                <div id="products" class="cards"></div>
            </main>
            <div id="modal"></div>
            <footer class="footer"></footer>
        </div>
        <script src="https://code.jquery.com/jquery-1.11.0.min.js"></script>
        <script src="https://code.jquery.com/jquery-migrate-1.2.1.min.js"></script>
        <script src="slick/slick.min.js"></script>
        <script type="module" src="js/index.js"></script>
    </body>
</html>
